@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	本网站通用布局
*/

/* Css Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }

/* Public */
html{ width:100%; min-width:1000px; height:100%;}
body{ width:100%; height:100%; color:#555;font:12px/20px SimSun,Tahoma,Helvetica,Arial,sans-serif; -webkit-text-size-adjust: none;}
a{color:#333;text-decoration:none; outline:none;}
a:hover { text-decoration:none; color: #c00;}
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;
font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{ display:block; height:10px;font-size:0px; line-height:0; overflow:hidden; clear:both;  }
.clear{ clear:both;}
.clear0{ clear:both; display: block; height:0px; overflow: hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*+html .clearfix{min-height:1%;}
.fl{ float:left;}
.fr{ float:right; }
.hide{ display:none;}
.mat{ margin-top:10px;}

/* frame */
body{background: url(bg.jpg) center top repeat-y #fff fixed; }
#wrap{ width:100%; position:relative; margin:0 auto; overflow:hidden;}
#header{ text-align:left;}
#footer{overflow:hidden; width:980px; margin:0 auto; }
#content{ overflow:hidden; width: 980px; padding: 0 10px; margin:0 auto; background: #fff;}

/* 主栏 和 侧栏 */
.side{float:right; width:220px; overflow:hidden;}
.mainContent{ float:left; width:750px; overflow:hidden;}

/* header */
#header{ position:relative; z-index:1; background: url(userPanelBg.jpg) repeat-x;}
#header .logoBar{ position:relative; overflow: hidden; width: 1000px; margin: 0 auto;}
#header .logoBar .logo{ position: absolute; top: 102px; left: 86px; z-index: 99;}

/* userPanel */
.userPanel{ float:right; padding: 5px 10px; color:#ccc; height: 23px; overflow: hidden;}
.userPanel a{ padding:0px 3px 0px 3px;display:inline-block; line-height: 22px;}
.welcome{float:left; padding: 5px 10px; color:#666; height: 23px;}
/*.userPanel a.last{ background:none;}*/


/*flashbanner*/
.banner{clear: both;width: 1000px;height: 240px;overflow: hidden;}
/* nav */
#topNav{ background: url(navBg.jpg) no-repeat #fff; height: 78px; width: 1000px; margin:0 auto; position:relative; }

.mainNav{ width: 980px; height: 36px; padding-left: 20px;  position:relative;  padding-top: 0px;}
.mainNav .li1{ float:left; display:inline;  }
.mainNav .spe{ float:left; display:inline; width:2px; height: 36px; text-indent: -99px; overflow: hidden;}
.mainNav .h1{ float:left;  font-size:14px; height: 36px; line-height: 36px; text-align:center; }
.mainNav .on1 .h1{ float:left;  font-size:14px; height: 36px; line-height: 36px; text-align:center; }
.mainNav .a1{ display:block; float:left;  color:#fff; font-size:15px; font-family:"微软雅黑","黑体"; padding: 0 19px;}
.mainNav .a1:hover{ text-decoration:none;  }
.mainNav .last1{ background:none; }
.mainNav .ul1{ display:none; width:980px; background:#e0ebf8;  position:absolute; left:0; top:52px; height:36px; line-height:36px; overflow:hidden;  }
.mainNav .li2{ float:left;  }
.mainNav .ul1 .a2{ padding:0 10px; border-right:1px solid #afcbda;   }
.mainNav .ul1 .last2 .a2{ border-right:0;  }
.mainNav .on1 .a1{ color: #ebc700;}
.mainNav .on1 .ul1{ color:#aaa;}

.infoList{overflow:hidden;clear:both;}
.infoList li{ font-size: 12px; border:0; background: url(icon1.gif) no-repeat 2px center; padding-left:14px; line-height: 24px;}
.infoList .date{ float:right; color:#999; font:12px;}

.nav{ height:36px; line-height:36px; overflow:hidden;}
.nav .mainNav{overflow:hidden; width:760px;}
.nav ul.fl{ padding-left:12px;}
.nav ul.fl li{ float:left; font-size:14px; height:36px; line-height:36px; overflow:hidden; text-align:center; font-weight:bold; padding:0 10px; background:url(nav.png) no-repeat 78px -95px;}
.nav ul.fl li a{ color:#fff;}
.nav ul.fl li a:hover{ text-decoration:none; color:#fcff00;}
.nav ul.fl li.on a{color:#fcff00;}
.nav ul.fl li#n9{ background:none; }


.subNav{ height:28px; line-height:28px; padding:0 16px; overflow:hidden;}

#topNav .ann{ line-height: 26px; width: 450px; height: 26px; position: absolute; top: 44px; left: 12px; overflow: hidden;}
#topNav .ann em { float:left; color:#666; }
#topNav .ann .dateRight{color:#999;}

#search{ position:absolute; top: 45px; right: 10px; height:21px; width: 315px;  vertical-align:middle; z-index:1; }
#search span { float: left; padding-right:10px; color: #666; line-height: 26px;}
#search a { float: right; margin-right:10px; color: #666; line-height: 26px; color: #990000; text-decoration: underline;}
#search .text{ padding-left:6px; height:21px; width: 168px; line-height:20px;vertical-align:middle; margin:0; float:left; color:#999; background: #fafafa; padding-right:10px; border: 1px solid #dbdbdb; padding-right: 25px;}
#search .submit{ cursor:pointer; border: 0 none; background: url(searchBtn.gif) no-repeat; margin:0; width: 46px; height: 23px; position: absolute; top: 0px; right: 1px;}
#search a.advanced{ float:left; margin-left:10px; display:inline-block; width:70px; height:20px; background:url(nav.png) no-repeat -70px -200px; } 

.column{overflow:hidden; clear:both}
#columnA{}
#columnA .side{ float:right;}
#columnA .mainContent{ float:left;}


#columnB {width:980px; margin-top:10px; background:#fff url(boxWbg.jpg) no-repeat left top; overflow:hidden}
#columnB .hdB{width:980px; height:34px; overflow:hidden}
#columnB .hdB ul{float:right; line-height:26px; margin-right:4px;}
#columnB .hdB ul li{ float:left; width:124px; height:28px; text-align:center; cursor:pointer; background:url(tabBtn.jpg) -130px 0 no-repeat; margin:6px 6px 0 0;}
#columnB .hdB ul li.on{ background-position:0 0; color:#cc6600; font-weight:bold}
#columnB .hdB h3{ padding-left: 30px;font-size: 14px;font-weight: bold; line-height: 34px;color: #dc5e19;}
#columnB .bdB{ border:1px solid #e0e0e0; border-top:0 none; width: 978px; height: 315px; overflow:hidden;}
#columnB .bdL{float:left; width:402px; height: 280px;}
#columnB .bdL .nodePic{ width:363px; height: 268px; padding:4px; background:url(picBg.jpg) no-repeat right bottom; margin: 20px 0 0 31px; overflow:hidden}
#columnB .bdR{float:right; width: 576px; height: 280px;padding: 20px 0 0 0;overflow: hidden;}

#columnB .bdR li{float: left;  margin-left: 24px; position: relative; zoom:1; height: 142px; _display:inline;}
#columnB .bdR li .pic{border: 1px solid #ddd; padding: 3px; width: 150px; height: 94px;background: #fff; overflow:hidden}
#columnB .bdR li img{width: 150px; height: 94px;}
#columnB .bdR li .bg{position: absolute; z-index:10;left: 0; bottom: 0;width: 100%; height:30px; overflow: hidden;background: #000; filter:alpha(opacity=60); opacity:0.6;}
#columnB .bdR li .title{ text-align: center; float: left; width:158px; text-align: center; overflow: hidden;}
#columnB .bdR li .title a {color: #666; font-size:12px;  line-height: 34px;}

/* focusPic */
.slideBoxB{float:left; width:550px; height:298px; overflow:hidden; position:relative; zoom:1; display:inline;  }
.slideBoxB .hd{ position:absolute; height:20px; overflow:hidden; bottom:6px; right:10px; z-index:1; z-index:30}
.slideBoxB .hd li {background-color:#000; color:#fff;cursor:pointer;float:left; width:20px;height:20px;line-height:20px;margin-left:3px;text-align:center;filter:alpha(opacity=80);opacity:0.8;}
.slideBoxB .hd li a{ color:#fff; } 
.slideBoxB .hd li a:hover{ text-decoration:none; }
.slideBoxB .hd li.on{ background-color:#ff8a00; color:#fff; filter:alpha(opacity=100); opacity:1;}
.slideBoxB .hd li.on a{ font-weight:bold; color:#fff; }
.slideBoxB .bd .con{}
.slideBoxB .bd .title{ position: absolute; padding-left:12px; left:0px; bottom:0px; height:32px; line-height:32px; text-align: left; z-index:20;}
.slideBoxB .bd .title a {color:#fff; font-size:14px; font-weight:bold;}
.slideBoxB .bd .con .bg{ background: #000; filter:alpha(opacity=60); opacity:0.6; width:550px; height:32px; position: absolute; left:0px; bottom:0px; z-index:10;}
.slideBoxB .bd .pic img{ width:550px; height:298px;}

#columnC{
    margin-top: 10px;
}
#columnC .box{ width:370px; margin-bottom:10px; overflow: hidden; background: #fff url(boxBg370.jpg) no-repeat left top;}

#columnC .box .hd { height:36px; overflow: hidden;}
#columnC .box .hd h3 {font-size: 14px;font-weight: bold;line-height: 36px;color: #003366;padding-left: 28px;}
#columnC .box .hd .more{ float: right; color: #666;line-height: 34px;margin-right: 10px;}
#columnC .box .hd .more:hover {color: #003366;}
#columnC .box .bd{ padding: 0 12px 12px 12px; border:1px solid #e0e0e0; border-top:0 none; height: 140px; overflow: hidden;}
#columnC .box .bd nodePic{width:343px; height:80px; margin:0 auto;}
#columnC .box .bd .infoList{ padding: 12px 5px;}
#columnC .box .bd .infoList li{ line-height: 26px;}

#columnC .box .bd .infoList li .datetime{float:right; color: #999;}
#columnC .box750 {float: left;overflow: hidden;width: 100%;margin-bottom: 10px;}


/* 侧栏盒子模型 */
.sideBox{ overflow:hidden;}
.sideBox .hd{ height: 33px; overflow:hidden; background: url(sideHd.jpg) no-repeat;}
.sideBox .hd h3{ color:#3272b9; font-weight:bold; padding-left: 22px; line-height: 34px; font-size:14px; width: 140px; display:inline-block; text-align: left;}
.sideBox .hd h3 a, .sideBox .hd h3 span { color: #fff; }
.sideBox .hd a.more{ float:right; color: #fff; line-height: 34px; margin-right: 10px;}
.sideBox .hd a.more:hover{color: #FFdd88;}
.sideBox .bd{ border:1px solid #e0e0e0; border-top: 0 none; padding: 10px; height: 242px;}

.sideBox .infoList li {line-height: 24px;font-size:12px;padding-left: 12px;background: url(icon1.gif) 2px center no-repeat;}
.sideBox .infoList li.t{line-height: 18px;font-size:12px;padding-left: 0px;background:none;height: 90px;border-bottom: 1px dotted #ddd;margin-bottom: 5px;}
.sideBox .infoList li.t .pic{
    float: left;
    width: 80px;
    height: 80px;
    overflow: hidden;
    margin-right: 10px;
}
.sideBox .infoList li.t .tit{ font-weight: bold; color: #069; line-height: 24px;}
.sideBox .infoList li.t .more{color:#c00;}
/* 公告型盒子模型 */
.sideBox2{ overflow:hidden;}
.sideBox2 .hd{ height:25px; line-height:25px; overflow:hidden;background:url(sidetibg.png) no-repeat; margin-bottom:10px;}
.sideBox2 .hd a { display:block; text-indent:-999px; overflow:hidden;}
.sideBox2 .bd{border:1px solid #d5d5d5; background:#ebf7f9; height:96px; padding:5px 10px;}
#TZZN .bd{ padding: 5px; height: 206px; overflow: hidden;}
.tempWrap{height:205px!important;}
#TZZN ul li{ line-height:18px; padding-left: 12px; background: url(icon1.gif) 2px 7px no-repeat; border-bottom: 1px solid #eee; margin: 6px; padding-bottom: 5px;}
#TZZN ul li .date{padding: 12px;}
#QYBL,#ZXTP{margin-top:10px;}
#QYBL .bd{height: 199px;}
#ZXTP .bd{height: 183px;}
#ZMCP .bd .t{ padding:0px 0 10px 0; overflow: hidden;}
#ZMCP .bd .t .pic{border:1px solid #ddd; padding:3px; background-color: #fff; float: left;}
#ZMCP .bd .t .con{float:right;width: 170px;}
#ZMCP .bd .t .con .title a{font-size:14px; color:#dc5e19; line-height: 28px; font-weight:bold;}
#ZMCP .bd .t .con .intro {font-size:12px; color:#999; line-height: 18px;}
#ZMCP .bd .t .con .intro .more{font-size:12px; color:#f60; line-height:20px;}
#ZMCP .bd .n{float:left; padding-left:14px; width: 150px; background:url(icon1.gif) no-repeat 2px center; overflow:hidden;}

#columnC #SXMJ{width: 750px;background: #fff url(boxBg750.jpg) no-repeat left top;margin-bottom: 0;}
#columnC #SXMJ .bd{height:225px; padding: 18px;}
#columnC #SXMJ .bd .intro{ padding: 6px 0; }
#columnC #SXMJ .bd .tempWrap{height: auto!important; width:712px!important;}
/* focusNews */
.slideBox-news{float:left; width: 362px; height: 242px;  overflow:hidden; position:relative; zoom:1; display:inline;  border: 1px solid #e0e0e0;padding: 3px;}
.slideBox-news .hd{ position:absolute; height: 20px; overflow:hidden; bottom: 10px; right: 10px; z-index:30;}
.slideBox-news .hd ul{float: right;}
.slideBox-news .hd li {background-color:#000; color:#fff;cursor:pointer;float:left;width: 20px;height: 20px;line-height: 20px;margin-left: 3px;text-align:center;filter:alpha(opacity=70);opacity:0.7;}
.slideBox-news .hd li a{ color:#fff; } 
.slideBox-news .hd li a:hover{ text-decoration:none; }
.slideBox-news .hd li.on{ background-color: #dd7502; color:#fff; filter:alpha(opacity=100);opacity:1;}
.slideBox-news .hd li.on a{ font-weight:bold; color:#fff; }
.slideBox-news .bd .con{}
.slideBox-news .bd .title{position: absolute;padding-left: 12px;left: 0px;bottom: 0px;height: 32px;line-height: 32px;text-align: left;z-index: 20;}
.slideBox-news .bd .title a { color:#fff; font-weight: bold;}
.slideBox-news .bd .con .bg{background: #000;filter: alpha(opacity=60);opacity: 0.6;width: 362px;height: 34px;position: absolute;left: 0px;bottom: 0px;z-index: 10; }
.slideBox-news .bd .pic img{ width: 362px; height: 242px;   }

/* newsGroup */
#newsGroup{ float:right; display:inline; width: 370px; height: 250px; overflow:hidden; background: url(focusNews.jpg) no-repeat;}
#newsGroup .hd { height: 40px; padding-left: 42px;}
#columnA #newsGroup .hd .more {float: right;color: #FFF;width: 42px;height: 18px;text-align: center;overflow: hidden;margin-top: 7px;padding-left: 4px;}
#newsGroup .hd h3{ font-size:14px; float: left; font-weight:bold; line-height: 40px; color: #003366;}
#newsGroup .bd .infoList{overflow:hidden;clear:both; padding: 0px 10px;}
#newsGroup .bd .infoList li{ height: 24px;  line-height: 24px; font-size: 12px; border:0; background: url(icon1.gif) no-repeat 8px center; padding-left:20px;}

#newsGroup .bd .infoList li.t .intro{display: none; line-height:18px; font-size:12px; color:#999; text-align:left; border-bottom: dotted 1px #ddd;padding: 2px 5px 8px;font:}
#newsGroup .bd .infoList li.t { padding: 6px; height: 36px; background:none; overflow:hidden; border-bottom: 1px solid #f4f4f4; margin-bottom: 6px;}
#newsGroup .bd .infoList li.t .title { text-align:center}
#newsGroup .bd .infoList li.t .title a { line-height: 36px; font-size: 15px; font-family:"微软雅黑","黑体"; text-align:center; color: #dd0000;} 
#newsGroup .bd .infoList li .date { float:right; color:#999; margin-right: 8px;}
#newsGroup .bd .infoList li.t .date { display: none;}
#newsGroup .bd .infoList li.t a { color:#cc9933;}
#newsGroup .bd .infoList li.t a:hover { text-decoration:none; color:#dc5e19;}
#newsGroup .videobd { margin:0 9px 9px; background:#edf1ff; padding:3px 0;}
#newsGroup .videobd li { background:url(videoicon.png) no-repeat 13px 9px; padding-left:35px; line-height:24px; height:24px; overflow:hidden;}
#newsGroup .videobd a { color:#2f5985;}


.articleAbout {}
.articleAbout h3 { height:40px; line-height:40px; background:url(icons.gif) no-repeat 0 -113px; padding-left:25px; font-size:14px; font-weight:bold; color:#dc5e19; border-bottom:1px solid #eee; margin-bottom:10px;}
.articleAbout li { float:left; width:47%;}
.articleAbout li a { color:#333;}

.side .sideLink{background: url(sideLinkBtn.jpg) no-repeat; height:266px;}
.side .sideLink a{float: left; width:220px; height: 60px; margin-bottom:6px;}

.picList li.t {text-align: left;float: left;width: 148px;padding: 0 20px 0 0; position: relative;}
.picList li.t .pic img {width: 148px;height: 160px;padding:0px;border: 0px solid #ddd;background: #fff;}
.picList li.t .title {position: absolute;top: 134px;left: 0;width: 148px;height: 26px; padding-top:0;text-align: center;background:url(transbg.png);line-height: 26px;}
.picList li.t .title a {color: #fff; font-weight: bold;}
.picList li.t .more{color: #c00}

/******友情链接********/
.friend_link { clear: both; margin: 10px auto 0 auto; z-index:9; width: 978px; height: 110px; overflow: hidden; border: 1px solid #ddd; background: url(friendLinkHd.jpg) #fff no-repeat 1px 1px;}

.friend_link h3 a{
	float:left;
	width: 35px;
	height: 108px;
	text-indent: -999px;
}


.friend_content {
	padding: 15px 0px;
	height: 78px;
	width: 940px;
	overflow: hidden;
	float: right;
}
.friend_pic {

}
.friend_pic li {
	float:left;
	width:140px;
	height: 45px;
	overflow:hidden;
	margin-top: 2px;
	margin-left:14px;
	display:inline;

}
.friend_pic li img{width:138px;height:43px; overflow:hidden; border:1px solid #dfdfdf;}
.friend_text {
	margin:12px 0 0 10px; padding: 0px;
}
.friend_text li {
	float:left;
	margin-right:10px;
	color:#666;
	line-height:22px;
}
.friend_text {
}
.friend_text li 
{
    margin: 0px 6px 0px 6px;
	
    line-height: 24px;
	
	overflow:hidden;
	
    height: 32px;
}
.friend_text li a {
	color: #2d374b;
}
.friend_text li a:hover {
	color:#cc0000;
}
/* footer */
#footer{ width: 980px; margin:0 auto; padding-bottom: 0px; clear:both; min-height: 150px; _height: 150px;}
.footerNav{ height: 51px; line-height: 46px; color: #6AB; text-align:center; background:url(footNav.jpg) repeat-x;}
.footerNav li{ padding:0 4px;}
.footerNav a{ margin-right:4px; white-space:nowrap; color: #036;} 
.footerNav a:hover{ text-decoration:underline;} 
.copyright{ font-family:Arial, Helvetica, sans-serif; padding:24px 0; color:#555; text-align:center; line-height:24px; position:relative;}